Subject: X compile errors

From: Stefan Hanske <[email-masked]>
Date: Tue, 19 May 1998 17:55:02 +0200 (METDST)

Hi,

I've tried to compile several X utilities but there seem to be some 
mistakes in the X-libraries and/or Xlib header files. Compiling is just 
fine, but when I attempt to run the programms, a lot of segmentation faults
is the result.
Even fvwm95 from the SRPMS directory produces segm. faults without -s option.

Is this a known problem ??? Is it possible to recompile the Xlibs without 
modifications???

Th@nx

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]